/*  :::::::::::::::::::::::::::::::::::::::: */


/*  :::: HELLO FRIDAY WOOCOMMERCE THEME STYLES
/*  :::::::::::::::::::::::::::::::::::::::: */

.htheme_woo_archive_image {
    width: 100%;
    height: 315px;
    background-position: center;
    background-size: cover;
}

.htheme_woo_archive_image:after {
    width: 100%;
    height: inherit;
    content: '';
    display: table;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    /* IE6-9 */
    opacity: 0.0;
    filter: alpha(opacity=0.0);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {}

.woocommerce ul.products li.product h3 {
    width: 100%;
    display: table;
    text-align: center;
    padding: 25px 0 15px;
}

.woocommerce ul.products li.product .price {
    display: table;
    margin: 0 auto;
    text-align: center;
}

.amount,
.woocommerce ul.products li.product .price ins {
    text-decoration: none !important;
}

.woocommerce ul.products li.product .price ins {
    font-weight: 400;
}

.orderby {
    font-size: 13px !important;
    background-color: #F7F7F7 !important;
    padding: 3px 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #F7F7F7 !important;
}

.woocommerce-ordering:before {
    width: 25px;
    height: 26px;
    display: table;
    content: '\e93a';
    position: absolute;
    right: 15px;
    background-color: #F7F7F7;
    color: #2B2B2B;
    pointer-events: none;
    line-height: 26px;
    text-align: center;
    font-size: 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.woocommerce .woocommerce-ordering,
.woocommerce .woocommerce-result-count {
    margin: 0 !important;
    padding: 0 !important;
}

.htheme_woo_ordering {
    width: 100%;
    display: table;
    border-bottom: 1px solid #EEE;
    padding-bottom: 10px;
    margin-top: 20px;
}

.loading:after,
.added:after {
    margin-left: .53em !important;
    vertical-align: bottom !important;
    top: auto !important;
    right: auto !important;
    position: absolute !important;
}

.loading,
.added {
    padding-right: 35px !important;
}

.added_to_cart {
    position: absolute;
    left: 50%;
    bottom: -25px;
    height: 20px;
    line-height: 20px;
    font-size: 12px !important;
    display: table;
    width: 150px;
    margin-left: -75px;
    text-align: center;
    opacity: 0.6;
    filter: alpha(opacity=0.6);
}

.woocommerce span.onsale {
    border-radius: 0 !important;
    color: #FFF;
    font-size: 10px;
    margin: 10px !important;
    text-transform: uppercase;
    min-height: 20px;
    min-width: 50px;
    line-height: 20px;
    font-weight: 500 !important;
}

.woocommerce-main-image {
    width: 100%;
    height: 650px;
    background-color: #EEE;
    background-size: cover;
    background-position: center;
    display: table;
}

.thumbnails a {
    width: 70px !important;
    height: 70px;
    overflow: hidden;
    float: left;
    clear: none !important;
    margin-right: 15px !important;
}

.thumbnails a img {
    height: 70px !important;
    width: auto !important;
    max-width: inherit !important;
}

.summary * {
    text-align: left !important;
}

.summary .product_title {
    display: table;
    width: 100%;
    padding-bottom: 30px !important;
}

.summary ins {
    text-decoration: none !important;
}

.woocommerce .summary .cart .button {
    margin-top: 0 !important;
    line-height: normal !important;
    float: left !important;
}

.woocommerce-product-rating {
    margin-bottom: 0 !important;
}

.woocommerce-review-link {
    font-size: 12px !important;
}

input[type="number"] {
    padding: 10px 4px 10px 2px !important;
    width: 62px !important;
    text-align: center !important;
}

.posted_in,
.sku_wrapper,
.tagged_as {
    display: block;
    padding-bottom: 10px;
}

.product_meta span:last-child {
    padding-bottom: 2em;
}

.sku_wrapper span {
    opacity: 0.6;
    filter: alpha(opacity=0.6);
}

.posted_in span,
.tagged_as span {
    margin-right: 5px;
}

.posted_in a,
.tagged_as a {
    opacity: 0.6;
    filter: alpha(opacity=0.6);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.posted_in a:hover,
.tagged_as a:hover {
    opacity: 1.0;
    filter: alpha(opacity=10);
}

.product h2 {
    width: 100%;
    display: table;
    padding: 0;
    margin: 0;
    padding-bottom: 20px;
    text-align: center;
}

.summary .star-rating span:before,
.summary .star-rating:before {
    color: #DDD;
}

.summary .star-rating {
    font-size: 13px !important;
    margin-top: 2px !important;
    height: 15px !important;
}

.woocommerce ul.products li.product .star-rating {
    font-size: 10px;
    margin: 0 auto 3px;
}

.woocommerce ul.products li.product .star-rating span:before,
.woocommerce ul.products li.product .star-rating:before {
    color: #DDD;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    margin: 0 auto 30px !important;
    padding: 0 !important;
    display: table;
    position: static !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
    display: none !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: none !important;
    position: relative !important;
    background-color: transparent !important;
    margin: 0 10px !important;
    padding: 0 !important;
}

.woocommerce div.product .woocommerce-tabs ul:after {
    content: '' !important;
    width: 100%;
    height: 1px;
    background-color: #EEE;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}

.woocommerce-tabs {
    position: relative !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    padding: 20px 0 15px;
    opacity: 0.6;
    filter: alpha(opacity=03);
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    opacity: 1.0;
    filter: alpha(opacity=10);
    color: #DB6C86 !important;
}

.woocommerce-tabs p {
    width: 100%;
    margin: 0 auto;
}

#tab-description p {
    width: 100%;
}

#content div.products {
    border-top: 1px solid #EEE;
}

#content div.products h2 {
    padding-top: 50px !important;
    padding-bottom: 60px !important;
}

.woocommerce div.product div.images,
.woocommerce div.product div.summary {
    margin-bottom: 50px !important;
}

.woocommerce div.product {
    margin-top: 0;
}

.woocommerce span.onsale {
    left: 0 !important;
    top: 0 !important;
}

.woocommerce ul.products li.product .onsale {
    left: auto !important;
}

.woocommerce #reviews #comments ol.commentlist {
    width: 100% !important;
    margin: 0 auto !important;
    padding: 0 !important;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    margin-bottom: 0 !important;
    padding: 0 0 15px !important;
    text-transform: capitalize !important;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    border: none !important;
    padding: 0 !important;
    margin-left: 100px !important;
    position: relative !important;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    width: 70px !important;
    height: 70px !important;
    border: none !important;
    padding: 0 !important;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta strong {
    font-weight: normal !important;
}

.comment-text .star-rating {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 12px !important;
}

#review_form_wrapper {
    width: 100%;
    display: table;
    margin: 0 auto;
}

.woocommerce #respond {
    width: 100% !important;
}

.woocommerce #comments {
    width: 100%;
    margin: 0 auto;
}

.woocommerce #review_form #respond p {
    margin: 0 !important;
    padding: 0 !important;
}

#review_form_wrapper p {
    width: 100% !important;
}

.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 auto 60px !important;
    ;
    width: 70%;
}

.woocommerce div.product .woocommerce-tabs .panel {}

.woocommerce #reviews h3 {
    text-align: center;
}

.woocommerce #review_form_wrapper #review_form .comment-form-rating {
    display: table !important;
    margin: 20px 0 20px !important;
    width: auto !important;
    text-align: center !important;
}

.woocommerce #review_form_wrapper #review_form .comment-form-rating label {
    width: 100% !important;
    display: table !important;
    text-align: center;
}

.comment-form-rating .stars span {
    display: table;
}

.comment-form-rating .stars span a {
    color: #DB6C86;
}

#review_form .submit,
.checkout-button {
    box-sizing: border-box !important;
    padding: 10px 20px !important;
    border: 1px solid #EEE;
    text-decoration: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

#review_form form .form-submit .submit {
    margin-top: 30px !important;
}

.woocommerce table.shop_table {
    border: none !important;
}

.coupon {
    display: table;
    padding: 0 0;
    margin: 0 !important;
    width: auto !important;
    clear: both !important;
    float: right !important;
}

.woocommerce .cart .button,
.woocommerce .cart input.button {
    margin: 0 !important;
    float: right !important;
    display: table !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

#coupon_code {
    box-sizing: border-box !important;
    width: 250px !important;
    display: table !important;
    padding: 0 10px !important;
    border: 1px solid #EEE !important;
    outline: none;
    float: left !important;
    text-align: left !important;
    margin: 0 10px 10px !important;
    height: 35px;
    line-height: 35px;
}

.cart .actions {
    border-bottom: 1px solid #DDD;
    padding-bottom: 10px !important;
}

.cart_totals {
    width: 100% !important;
}

.cart_totals h2 {
    margin: 0 !important;
    padding: 30px 0 30px !important;
    text-align: center;
}

.checkout-button {
    float: right !important;
}

.woocommerce table.shop_table th {
    font-weight: inherit !important;
}

.woocommerce-order-received h2 {
    text-align: center;
    padding: 60px 0 30px !important;
    margin: 30px 0 !important;
    border-top: 1px solid #DDD;
}

.woocommerce-order-received .woocommerce>p:last-of-type {
    text-align: center;
    display: table !important;
    margin: 0 auto !important;
    padding: 10px 20px;
    background-color: #efefef;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.woocommerce .order_details,
.woocommerce-thankyou-order-received {
    display: table !important;
    margin: 0 auto !important;
    padding: 0 0 60px !important;
}

.woocommerce-thankyou-order-received {
    font-size: 20px;
}

.woocommerce table.shop_table th,
.woocommerce table.shop_table td {
    padding: 15px 0 15px !important;
}

.woocommerce table {
    border-spacing: 0 !important;
    border-collapse: separate !important;
}

.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th,
.woocommerce table.shop_table td {
    border-top: none !important;
}

.woocommerce table.shop_table tr td,
.woocommerce table.shop_table tr th {
    border-bottom: 1px solid #efefef !important;
}

.woocommerce table.shop_table .product-subtotal,
.product-total {
    text-align: right !important;
}

table .woocommerce-Price-amount {
    display: block !important;
    text-align: right;
}

.product-price span {
    text-align: left !important;
}

.woocommerce-checkout #payment {
    background-color: transparent !important;
}

.woocommerce-checkout #payment ul.payment_methods {
    padding: 0 !important;
    border-bottom: 1px solid #DDD !important;
}

.woocommerce-checkout #payment div.payment_box {
    margin-bottom: 30px !important;
}

.woocommerce-checkout #payment div.form-row {
    padding: 0 !important;
}

.order_details tr td:last-child {
    text-align: right !important;
}

.woocommerce-pagination a.next {
    content: '' !important;
}

.woocommerce nav.woocommerce-pagination ul {
    border: none !important;
}

.woocommerce nav.woocommerce-pagination ul li {
    border: none !important;
    text-align: center !important;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    margin: 0 5px !important;
}

.woocommerce a.remove {
    font-size: 14px !important;
    width: 20px !important;
    height: 20px !important;
    line-height: 17px !important;
}

.htheme_icon_cart:after {
    content: '\e74c';
}

.htheme_icon_account:after {
    content: '\e71e';
}

.htheme_icon_cart {
    position: relative;
}

.htheme_icon_cart span {
    position: absolute;
    left: 12px;
    top: -4px;
    width: 15px;
    height: 15px;
    font-size: 8px;
    color: #FFF;
    background-color: #DB6C86;
    line-height: 15px;
    text-align: center;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    font-family: Arial, Helvetica, sans-serif;
    display: none;
}

.products .product-category img {
    margin-bottom: 0 !important;
}

.products .product-category mark {
    background-color: transparent !important;
}

.htheme_product_widget_image {
    width: 90px;
    height: 90px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    margin-right: 25px;
    margin-bottom: 15px;
}

ul.product_list_widget li a {
    text-align: left !important;
    text-decoration: none !important;
}

ul.product_list_widget li a ins {
    text-decoration: none !important;
}

ul.product_list_widget li a>span {
    display: block;
}

ul.product_list_widget .product-title {
    padding: 15px 0 0 0;
    line-height: normal;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

ul.product_list_widget .star-rating {
    margin-top: 5px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.mini_cart_item .quantity {
    float: left;
}

.mini_cart_item .remove {
    text-align: center !important;
}

.mini_cart_item {
    padding-left: 0 !important;
}

.widget_shopping_cart_content .total {
    text-align: center;
    border-top: 1px solid #DDD !important;
    border-bottom: 1px solid #DDD !important;
    padding-top: 20px !important;
    margin-top: 20px !important;
    padding-bottom: 20px !important;
    margin-bottom: 20px !important;
}

.widget_shopping_cart_content .buttons .button:first-child {
    float: left !important;
}

.widget_shopping_cart_content .buttons .button:last-child {
    float: right !important;
}

.widget_shopping_cart_content .buttons {
    padding-bottom: 0 !important;
}

.price_slider_amount .button {
    margin: 0 auto !important;
    float: none !important;
}

.price_slider_amount .price_label {
    text-align: center !important;
    padding-top: 5px;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #2B2B2B !important;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #2B2B2B !important;
    top: -3px !important;
    width: 8px !important;
    height: 8px !important;
}

.woocommerce .widget_price_filter .ui-slider-horizontal {
    height: 2px !important;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #DDD !important;
}

.widget_product_search label,
.widget_product_search input[type=submit] {
    display: none;
}


/* ACCOUNT INFO */

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100% !important;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
    list-style: none !important;
    display: table !important;
    margin: 0 auto 30px !important;
    float: none !important;
    padding: 10px 10px !important;
    width: 100%;
    box-sizing: border-box;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li {
    float: left !important;
    padding: 0 10px 0;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.woocommerce-account .woocommerce-MyAccount-content {
    width: 100% !important;
}

.woocommerce-MyAccount-content input[type=submit] {
    width: auto !important;
}

input[name=login] {
    width: auto !important;
}

.order .order-total span {
    display: inline-table !important;
    text-align: left !important;
}

.woocommerce-MyAccount-orders .button,
.woocommerce-Message .button {
    margin: 0 !important;
    float: right !important;
}

.select2-container .select2-choice,
.select2-drop {
    border: 1px solid #EEE !important;
}

.select2-container .select2-choice {
    padding: 15px !important;
}

.select2-container .select2-choice>.select2-chosen {
    line-height: normal !important;
}

input[name='save_address'] {
    margin-top: 30px !important;
}

.select2-search input {
    padding: 15px !important;
    border: 1px solid #EEE !important;
    margin-top: 5px !important;
}

.woocommerce form.login {
    margin: 0 !important;
    border: none !important;
    padding: 0 !important;
}

label[for='rememberme'] {
    display: table !important;
    margin: 10px 0 0 !important;
}

.lost_password {
    display: table !important;
    margin: 0 !important;
}

label[for='rememberme'] input {
    display: inline-table !important;
    width: auto !important;
}

.woocommerce-ResetPassword .woocommerce-FormRow {
    width: 100% !important;
    padding: 0 !important;
    margin: 0 0 10px !important;
}

fieldset {
    margin: 40px 0 20px !important;
    border: none !important;
    padding: 0 !important;
}

.woocommerce legend {
    width: 100%;
    margin-bottom: 20px !important;
    text-align: center;
}

.htheme_product_social {
    width: 100%;
    display: table;
}

.htheme_product_social ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.htheme_product_social ul li a:after {
    font-size: 14px;
}

.single-product .htheme_icon_comments {
    display: none;
}

.woocommerce-message .button {
    margin-top: 0 !important;
}

.woocommerce-error li {
    padding-left: 20px!important;
    padding: 14px;
}

.woocommerce #review_form #respond .comment-notes {
    padding-top: 20px !important;
    text-align: center !important;
    display: table !important;
    width: 100% !important;
}

div.pp_woocommerce .pp_content_container {
    background: none !important;
    box-shadow: none !important;
}

.pp_details .currentTextHolder {
    color: #FFF !important;
    line-height: normal !important;
}

.ppt {
    display: none !important;
}

div.pp_woocommerce .pp_close {
    top: -20px !important;
    right: -20px !important;
}

div.pp_woocommerce .pp_nav {
    display: table !important;
    margin: 0 auto !important;
    padding: 0 !important;
    float: none !important;
}

div.pp_woocommerce .pp_arrow_next,
div.pp_woocommerce .pp_arrow_previous {
    background-color: transparent !important;
    width: 3em !important;
}

div.pp_woocommerce .pp_arrow_next:before {
    content: '\e901' !important;
    font-size: 6px;
}

div.pp_woocommerce .pp_arrow_previous:before {
    content: '\e900' !important;
    font-size: 6px;
}

.pp_next:before {
    content: '\e904' !important;
    font-size: 6px !important;
    width: 150px !important;
    text-align: right !important;
    background-color: transparent !important;
}

.pp_previous:before {
    content: '\e903' !important;
    font-size: 6px !important;
    width: 150px !important;
    text-align: left !important;
    background-color: transparent !important;
}

div.pp_woocommerce .pp_next:before,
div.pp_woocommerce .pp_previous:before {
    font-size: 6px !important;
}

div.pp_woocommerce .pp_close {
    background-color: transparent !important;
}

.pp_close:before {
    content: '\e935' !important;
    font-size: 15px !important;
    background-color: transparent !important;
}

.woocommerce div.product form.cart .variations td.label {
    padding-right: 10px !important;
}

.woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations th {
    vertical-align: inherit !important;
    line-height: normal !important;
}

.woocommerce div.product form.cart .variations td {
    padding-bottom: 5px !important;
    position: relative !important;
}

.reset_variations {
    position: absolute !important;
    right: 0 !important;
    bottom: -20px !important;
    text-decoration: none !important;
}

.woocommerce div.product form.cart .variations {
    margin-bottom: 30px !important;
}

.woocommerce-variation-price {
    margin-bottom: 30px !important;
}

.shop_attributes th {
    text-align: left !important;
}

.cart_item .variation dd,
.variation dd {
    height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}

.woocommerce form.checkout_coupon {
    border: none !important;
    padding: 0 0 30px !important;
    margin: 0 0 30px !important;
    border-bottom: 1px solid #DDD !important;
    border-radius: 0 !important;
}

.woocommerce form.checkout_coupon .form-row {
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
}

.woocommerce form.checkout_coupon .form-row #coupon_code {
    width: 100% !important;
    margin: 0 !important;
}

.woocommerce form.checkout_coupon .form-row input[name=apply_coupon] {
    margin-top: 20px !important;
    width: auto !important;
}

.coupon input[type=submit] {
    display: table !important;
    width: auto !important;
    height: 35px !important;
    padding: 0 20px !important;
}

.woocommerce .cart .button,
.woocommerce .cart input[name=update_cart] {
    display: table !important;
    width: auto !important;
    float: left !important;
    height: 35px !important;
    padding: 0 20px !important;
}

.woocommerce-order-received .woocommerce-thankyou-order-received,
.woocommerce-order-received .woocommerce .order_details {
    padding-bottom: 15px !important;
}

.products li .button {
    margin: 0 !important;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 270px !important;
    font-weight: 300 !important;
    color: #FFF !important;
    border: none !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 0.0;
    filter: alpha(opacity=00);
}

ul.products li:hover .button {
    top: 260px !important;
    opacity: 1.0;
    filter: alpha(opacity=10);
}

ul.products li:hover .htheme_woo_archive_image:after {
    opacity: 1.0;
    filter: alpha(opacity=10);
}

.added_to_cart {
    display: none !important;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p {
    margin: 0 !important;
    padding: 0 0 15px !important;
}

.comment-text .description {
    padding-bottom: 30px !important;
}

.comment-form {
    padding-top: 20px !important;
}

.summary .price ins,
.summary .price del {
    display: table;
    line-height: normal !important;
}

.woocommerce .summary .woocommerce-product-rating .star-rating {
    margin-bottom: 30px !important;
}

.woocommerce .summary .woocommerce-product-rating {
    line-height: normal !important;
}

.summary .variations select {
    padding: 0 15px !important;
    line-height: 40px;
    height: 40px;
}

.up-sells,
.related {
    padding-top: 60px;
    border-top: 1px solid #EEE;
}

.up-sells h2,
.related h2 {
    padding-bottom: 60px;
}

.woocommerce ul.products a.button {
    background-color: transparent !important;
}

.button {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.woocommerce .quantity .qty {
    padding: 0 0 0 15px !important;
    height: 40px !important;
    line-height: 40px;
}

.woocommerce .summary .button {
    padding: 0 15px !important;
    height: 40px !important;
    line-height: 40px !important;
}

.variations .value:before {
    width: 40px;
    height: 38px;
    display: table;
    content: '\e93a';
    position: absolute;
    right: 2px;
    background-color: #FFF;
    color: #2B2B2B;
    top: 2px;
    pointer-events: none;
    line-height: 38px;
    text-align: center;
    font-size: 10px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.woocommerce td.product-name dl.variation {
    margin: 0 !important;
    padding: 0 !important;
}

.woocommerce td.product-name dl.variation dt {
    padding: 0 !important;
}

#place_order {
    margin-top: 20px !important;
    display: table !important;
    width: auto !important;
}

.htheme_cart_image {
    width: 60px;
    height: 60px;
    background-size: cover;
    margin: 0 !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: table;
}

.woocommerce-cart table.cart .product-thumbnail {
    width: 100px !important;
}

#order_review_heading {
    padding: 30px 0 15px !important;
}

.htheme_line_move {
    width: 100%;
    height: 1px;
    background-color: #DB6C86 !important;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.htheme_home_products ul.products li.product {
    margin-bottom: 0 !important;
}

.htheme_home_products ul.products {
    width: 1170px !important;
    display: block !important;
}

.htheme_home_products .htheme_container {
    overflow: hidden;
}

ul.htheme_woo_owl li {
    width: 100% !important;
    margin: 0 !important;
}

.htheme_woo_owl .owl-controls {
    position: absolute;
    left: 0;
    width: 100%;
    top: 150px;
    opacity: 0.0;
    filter: alpha(opacity=0.0);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.htheme_woo_owl {
    opacity: 0.0;
    filter: alpha(opacity=00);
}

.htheme_woo_owl:hover .owl-controls {
    opacity: 1.0;
    filter: alpha(opacity=10);
}

.htheme_woo_owl .owl-prev {
    display: block;
    width: 90px;
    height: 20px;
    float: left;
    line-height: 100px;
    overflow: hidden;
    text-align: left;
    position: relative;
    margin-left: -15px;
    cursor: pointer;
}

.htheme_woo_owl .owl-prev:after {
    content: '\e903';
    position: absolute;
    left: 0;
    top: 0;
    line-height: 20px;
    font-size: 10px;
}

.htheme_woo_owl .owl-next:after {
    content: '\e904';
    position: absolute;
    right: 0;
    top: 0;
    line-height: 20px;
    font-size: 10px;
}

.htheme_woo_owl .owl-next {
    display: block;
    width: 90px;
    height: 20px;
    float: right;
    line-height: 100px;
    overflow: hidden;
    text-align: right;
    position: relative;
    margin-right: -15px;
    cursor: pointer
}

.htheme_woo_owl .owl-controls {
    pointer-events: none;
}

.htheme_woo_owl .owl-prev,
.htheme_woo_owl .owl-next {
    pointer-events: all !important;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.woocommerce-ResetPassword input[type=submit] {
    display: table !important;
    width: auto !important;
}

.woocommerce-page table.cart td.actions {
    padding-bottom: 5px !important;
}

.woocommerce #review_form #respond .comment-form [class^="comment-form-"] {
    margin-bottom: 15px !important;
}